Mercury API
Gen2..::.SecurePasswordLookup Constructor (addressLength, addressOffset, flashOffset)
Namespaces ► ThingMagic ► Gen2..::.SecurePasswordLookup ► Gen2..::.SecurePasswordLookup(Byte, Byte, UInt16)
Constructor to initialize the parameters of SecurePasswordLookup
Declaration Syntax

C# | Visual Basic | Visual C++

    public SecurePasswordLookup(
    	byte addressLength,
    	byte addressOffset,
    	ushort flashOffset
    )

    Public Sub New ( _
    	addressLength As Byte, _
    	addressOffset As Byte, _
    	flashOffset As UShort _
    )

    public:
    SecurePasswordLookup(
    	unsigned char addressLength,
    	unsigned char addressOffset,
    	unsigned short flashOffset
    )

Parameters

addressLength (Byte)
  address the AP list

addressOffset (Byte)
  EPC word offset

flashOffset (UInt16)
  User flash offset

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)